@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Montserrat-Light';
    src: url('../fonts/Montserrat-Light.otf');}
@font-face {
    font-family: 'Montserrat-Black';
    src: url('../fonts/Montserrat-Black.otf');}
	@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold.otf');}
@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular.otf');}
@font-face {
    font-family: 'Montserrat-SemiBold';
   src: url('../fonts/Montserrat-SemiBold.otf');}
   
body {font-family:Arial, sans-serif; overflow-x:hidden;}
a { transition:0.5s all ease;}
img { max-width:100%;}
.maincontainer { margin:0 auto; width:100%; max-width:1680px; padding:0 15px;}
.header { position:absolute; left:0; width:100%; z-index:9999; font-size:16px; color:#000000;  }
.header2 { position:relative;}
.header2 + .midarea { padding:12px 0;}
.midarea { position:relative; }
.toplinks { margin-top:30px;}
.toplinks li { list-style:none;  line-height:16px; float:left; padding:0 10px; border-right:1px solid #000;}
.toplinks li:first-child { padding-left:0;}
.toplinks li:last-child { border:0;}
.toplinks li a { font-size:16px; display:inline-block; text-transform:uppercase;}
.toplinks li a:hover { text-decoration:underline;}
.toplinks2 { float:right;}
.toplinks2 li:last-child{ padding-right:0;}
.toprightcontainer { max-width:332px; width:100%;}
.searchcont { position:relative; margin:10px 0 0 0; max-width:332px; width:100%; border:1px solid rgba(0,0,0,0.3);} 
.searchcont input { width:100%; border:0; background:none; outline:none;font-size:14px; color:#000; line-height:40px; height:40px; padding:0 45px 0 10px}
.searchcont button { width:30px; border:0; background:url(../images/searchicon.png) no-repeat center center; cursor:pointer; position:absolute; right:5px; top:0; outline:none; font-size:20px; color:#000; line-height:35px; height:40px; padding:0;  transition:0.5s all ease;}
.searchcont button:hover { transform:rotate(360deg);}
.midarea { min-height:78%;} 
.banners { min-height:88%; background-attachment: fixed !important; text-align:center; padding-top:500px; background-size:cover !important;  position:relative;}
.line1 { font-size:36px; color:#fff; margin-bottom:15px;}
.line2 a{ display:inline-block; font-size:30px; text-transform:uppercase; line-height:50px; border:1px solid #fff; padding:0 20px; color:#fff; max-width:218px; width:100%;}
.line2 a:hover { background:rgba(240,240,240,0.40); color:#fff;}
.footerloog { max-width:165px; display:inline-block;}
.footercont { background:#000}
.footerheading { font-size:18px; color:#fff; margin:12px 0 65px 0; text-transform:uppercase;}
.footerlinks { font-size:18px; color:#fff;}
.footerlinks li {line-height:30px; list-style:none;}
.footerlinks li a {font-size:18px; color:#fff;  }
.footerlinks li a:hover { text-decoration:underline;}
.socialicons { text-align:left;}
.socialicons a { display:inline-block; margin-right:15px; color:#fff; font-size:20px;}  
.allcollectionlink  a span { display:inline-block;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.allcollectionlink { font-size:18px; padding-left:15px; color:#fff; text-transform:uppercase;      max-width: 230px;    width: 100%;
position:absolute; right:-32px; bottom:99px; cursor:pointer;
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.closeallcollectioncont { position: absolute; right:30px; color:#fff; font-size:18px; top:25px; cursor:pointer; width:15px; height:20px; background:url(../images/closeicon.png) no-repeat center top;}
.closeallcollectioncont i { display:none;}
.allcollectioncont { background:#000; width:100%; padding:40px 30px 20px 30px; position:fixed; z-index:99999; bottom:0; display:none;}
.allcollectioncont_active { display:block; bottom:0;}
.collectopnbox_img  { overflow:hidden; margin-bottom:10px;}
.collectopnbox_img  img{transition:1s all ease;}
.collectopnbox:hover img{  transform:scale(1.1);}
.collectopnbox { font-size:18px; color:#fff; text-transform:uppercase; text-align:center;}  
.collectopnbox:hover  { text-decoration:underline;}
.overviewimg { margin:15px 0; overflow:hidden;display:inline-block;}
.overviewimg img { transition:0.8s all ease; }
.overviewimg:hover img { transform:scale(1.1);} 
.allcollectionlink2 { color:#000;}
.nextpagelink{ width:100%;}
.nextpagelink a{position:absolute; z-index:99999; font-size:24px; color:#000; top:50%;}




.nextpagelink a.prevlink { left:20px;}
.nextpagelink a.nextlink { right:20px;}
.nextpagelink a:hover {  text-decoration:underline;}
.largepagecont { padding-top:24%;color:#000;}
.looktext {font-size:24px; color:#000; text-transform:uppercase; margin-bottom:16px;}
.prodnametext { font-size:45px; color:#000; text-transform:uppercase;}
.largepagecont .socialicons { text-align:center; margin:70px 0 60px 0;}
.largepagecont .socialicons a {color:#000;}
.largepagecont .socialicons a:last-child { margin-right:0;}
.printpage {font-size:24px; color:#000;}
.newslettertext1 { font-size:35px; color:#000; text-transform:uppercase; margin-top:2px;}
.newslettertext2 { font-size:27px; color:#000; margin:25px 0; line-height:39px;}
.newslettertext2 input { width:100%; height:78px; line-height:78px; font-size:27px; color:#000; padding:0 20px; outline:none; border:2px solid #737373;}
.newslettertext3{ font-size:19px; color:#5c5b5b; line-height:39px;}
.newslettertext3 a{ text-decoration:underline; color:#000;}
.newslettertext4 button { transition:0.5s all ease; width:100%; background:#000; color:#fff; font-size:35px; height:76px; line-height:70px; border:2px solid #000; cursor:pointer; outline:none;}
.newslettertext4 button:hover { color:#000; background:none;}

.signinpagebg { background:-webkit-linear-gradient(top,#fff,#d7d7d7);
background:-ms-linear-gradient(top,#fff,#d7d7d7);
background:-moz-linear-gradient(top,#fff,#d7d7d7);
background:-o-linear-gradient(top,#fff,#d7d7d7);}
.signinpagecont { display:inline-block; max-width:464px; width:100%;}
.signinpagecont_heading { font-size:30px; color:#000; text-decoration:underline; min-height:100px;}
.signinpagecont_subheading { font-size:24px; color:#000; margin-bottom:30px;}
.formsign input { background:none; border:2px solid #b7b7b7; outline:none; font-size:24px; color:#737070; line-height:58px; height:58px; padding:0 15px; margin-bottom:18px; width:100%;}
.formsign button{ transition:0.5s all ease; width:100%; background:#000; color:#fff; font-size:24px; height:58px; line-height:50px; border:2px solid #000; cursor:pointer; outline:none;}
.formsign button:hover { color:#000; background:none;}
.signinpagecont_text { font-size:22px; color:#000; margin-bottom:30px;}
.formsign a { float:right; font-style:italic; font-size:24px; color:#514f4f; margin-top:-10px; margin-bottom:50px;}
.wholesale_heading { font-size:30px; color:#000; text-decoration:underline;}
.wholesale_text { font-size:18px; color:#000; margin:30px 0 }
.wholesaleform p{ font-size:18px; color:#ff0101; margin-bottom:15px;}
.wholesalefield { float:left; width:100%; margin-bottom:15px;}
.wholesalefield article{ float:left; width:100%; max-width:237px; font-size:18px; color:#000; }
.wholesalefield article span { color:#ff0101;}
.wholesalefield input { border:2px solid #b7b7b7; outline:none; font-size:16px; color:#000; padding:0 10px; height:34px; line-height:33px; width:100%; max-width:440px;}
.wholesalefield textarea{ border:2px solid #b7b7b7; outline:none; font-size:16px; color:#000; padding:0 10px; height:34px; line-height:33px; width:100%; max-width:440px;}
.wholesalefield textarea.textarea1 { height:58px; line-height:25px;}
.wholesalefield textarea.textarea2 { height:129px; line-height:25px;}
.wholesalefield button { transition:0.5s all ease; background:#000; color:#fff; font-size:18px; height:39px; line-height:35px; border:1px solid #000; cursor:pointer; outline:none; padding:0 20px;}
.wholesalefield button:hover { color:#000; background:none;}
#carousel-example-generic { padding:0 3.5%;}
#carousel-example-generic .carousel-control { background:none !important; width:auto !important;     color: #000; opacity:1; font-size:50px;}


.nextpagelink2{ width:100%; position:relative;}
.largecrosbutton{position: absolute;
    right: 30px;
    color: #fff;
    font-size: 18px;
    top: 0;
    cursor: pointer;
    width:15px;
    height:20px;
    background: url(../images/closeicon2.jpg) no-repeat center top;}




@media screen and (min-width:991px){
.collectopnbox_img img{ width:100%; height:321px;}
.newslletterbuttoncont { float:left; width:100%; min-height:705px; position:relative;}
.newslletterbuttoncont .newslettertext4 { position:absolute; bottom:3px; width:100%; left:0;}
.largeimg { min-height:699px; position:relative;}
.printpage   { position:absolute; bottom:-8px; width:100%; left:0;}
#carousel-example-generic .carousel-control.right {  right:-55px;}
#carousel-example-generic .carousel-control.left {  left:-55px;}
}


@media screen and (max-width:991px){
.header {text-align:center; position:relative; padding-bottom:15px;}
.toplinks{display:inline-block; margin-top:15px; float:none !important;}
.searchcont { display:inline-block; float:none;}
.header .pull-right{ float:none !important; display:inline-block;}
.nextpagelink { padding:30px 0}
.nextpagelink a { top:51px;}
.largepagecont { padding-top:5%;}
.largepagecont .socialicons { margin:30px 0}
}

@media screen and (max-width:767px){
.carousel-inner .item .col-md-8 .col-xs-6:nth-child(2n+3) { clear:both;}
}


@media screen and (max-width:725px){
	.wholesalefield2sss article { display:none;}
	
}

@media screen and (max-width:700px){
.banners {    padding-top: 48%; min-height:62%;}
.allcollectionlink {right:-94px; bottom:77px;}
.midarea { min-height:62%;}
.line1 { font-size:30px;}
.footerheading { margin:52px 0 15px 0}
}



@media screen and (max-width:600px){
.allcollectionlink { display:none !important;}
.toplinks li a { font-size:14px;}
.allcollectionlink { right:-101px !important; bottom:100px !important; font-size:13px;}	
.indexpage .allcollectionlink { right:-101px !important; bottom:75px !important; font-size:13px;}	
.line2 a { font-size:20px;     line-height: 42px;    max-width: 158px;}
.line1{font-size:20px;}
.banners { padding-top: 123px;  height: 300px;
    background-attachment: inherit !important;
	  -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
       background-size: cover;
}
.newslettertext1 {font-size: 20px;}
.newslettertext2 {font-size: 15px;     line-height: 24px;}
.newslettertext2 input {        height: 42px;    line-height: 45px;    font-size: 15px;}
.newslettertext3 {    font-size: 14px;    line-height: 27px;    margin-top: 0 !important;}
.newslettertext4 button { height:42px; line-height:40px; font-size:20px;}


.wholesale_heading { font-size:20px;}
.wholesale_text { font-size:15px;}
.wholesaleform p {font-size:15px;}
.wholesalefield article {font-size:15px;}

.signinpagecont_heading {font-size:20px;     min-height: auto;    margin-bottom: 32px;}
.signinpagecont_subheading { font-size:18px;}
.signinpagecont_text{ font-size:18px;}
.formsign a { font-size:15px;}
.formsign input { font-size:16px; height:45px; line-height:45px;}
.formsign button { font-size:18px; height:45px; line-height:45px;}


.looktext { font-size:18px;}
.prodnametext { font-size:24px;}
.socialicons a{ font-size:14px;}
.printpage { font-size:18px;}
.looktext { font-size:18px;}
.nextpagelink a {font-size:18px;}
.largepagecont .socialicons { margin:20px 0}
}

@media screen and (max-width:450px){
.toplinks li a { font-size:12.5px;}		
}